[Overview][Types][Classes][Variables][Index] | Reference for unit 'fpTimer' (#fcl)

# TFPTimer.Interval

Timer tick interval in milliseconds.

## Declaration

Source position: fptimer.pp line 67

`published property TFPTimer.Interval : Integer;`

## Description

Interval specifies the timer interval in milliseconds. Every Interval milliseconds, the OnTimer event handler will be called.

Note that the milliseconds interval is a minimum interval. Under high system load, the timer tick may arrive later.

## See also

OnTimer |  | Event called on each timer tick.
Enabled |  | Start or stop the timer

Documentation generated on: Feb 26 2014